.MyGigs:before{
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0,100% 0,132% 0,0 100%);
    clip-path: polygon(0 0,100% 0,155% 0,0 66%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

@media(max-width:480px){
    .noPadding_mobile{
        padding:0px;
    }
    .MyGigs .GigList_Heading{
        font-size: 1.5rem;
    }
}